{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "SBZP9CPDGBATHB27",
    "etag": "\"249e70b8373ba332c1f79c8e279bbbe5\"",
    "x-amz-id-2": "G9WTQJzqXm1bAk7tDA3fe0H90QUu/d5LehGbkS7FSbs74ZrwIQ5YxrKNwiW7FbX4dVksg4m/MOM=",
    "x-amz-version-id": "ylkC0awjcPYcbiKoLiRbHXpMjSF5cOf9",
    "content-length": "1103"
  },
  "url": "https://deno.land/std@0.122.0/collections/unzip.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 92015540
  }
}